#snsBox{
	z-index:1;
	float:right;
	position:relative;
}
.snsIcon a {height:17px; width:91px; display:block; background:url(../images/footer.png) no-repeat 0 0;  }

#snsBtns{
	width:250px; height:125px; background:#FFF;
	 position:absolute; top:-134px; right:-15px;
	text-indent:0; border:5px solid #333; border-radius:5px; display:none;
	font-size:13px;
	z-index:2;
}
#snsBtns h4{
	background:#F2F2F2;
	border-bottom:1px solid #E5E5E5;
	padding:6px 3px;
	margin:1px 1px 5px 1px;
	text-align:center;
	font-size:13px;
}

#snsBtns span{
	background:#F2F2F2;
	border-top:1px solid #E5E5E5;
	padding:3px;
	margin:1px;
	display:block;
}

#snsBtns ul {
	margin-left:10px;
}

#snsBtns li{
	float:left; width:115px; height:24px;text-align:left;
}

#snsBtns a {
	display:block; text-decoration:none;
	/*height:17px;*/
	border:1px solid #FFFFFF;
	padding-left:20px;
	width:93px;
	background-repeat:no-repeat;
	background-position:2px 2px;
	font-size:13px;
}

#snsBtns a:hover {
	color:#000;
	border:1px solid #e5e5e5;
	background-color:#F2f2f2;
	cursor: pointer;
}

#snsBtns .share_sina {background-image:url(../images/sns_sina.gif);}
#snsBtns .share_kaixin {background-image:url(../images/sns_kaixin.gif);}
#snsBtns .share_douban {background-image:url(../images/sns_douban.gif);}
#snsBtns .share_tencent {background-image:url(../images/sns_tencent.gif);}
#snsBtns .share_renren {background-image:url(../images/sns_renren.gif);}
#snsBtns .share_email {background-image:url(../images/sns_email.gif);}
























